name = "Create: Structures"
filename = "create-structures-0.1.1-1.20.1-FABRIC.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/IAnP4np7/versions/nqsTHZwx/create-structures-0.1.1-1.20.1-FABRIC.jar"
hash = "56d693c501b655d52dc21673efe003a99feedfa44cf89afed82fae97c1d6be8fd2c8a9d0c8f126ecbe37116bf2a4631b8bb725bdc870a3382e4791c49cce04b6"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Add-on for Create that implements naturally generating structures containing early-game Create contraptions and items."

[update.modrinth]
mod-id = "IAnP4np7"
version = "nqsTHZwx"
